Affected packages

Packages affected by rust-std-static upgrade from 1.52.0-1.fc35 to 1.52.1-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
rust-fs2 build 3 a month ago
rust-tokio-core build 3 a month ago
rust-article_scraper build 3 a month ago
rust-tracing-core build 3 a month ago
rust-assert_fs build 3 a month ago
rust-html5ever build 3 a month ago
rust-xml5ever build 3 a month ago
rust-mio0.6 build 3 a month ago
rust-multipart build 3 a month ago
rust-libhandy-sys build 3 a month ago
rust-ybaas build 3 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by rust-std-static upgrade from 1.52.0-1.fc35 to 1.52.1-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.